/* CSS Document */
.master
{
	position:relative;
	margin:auto;
	width:766px;
	
}
#r1
{
	position:relative;
	margin:0px;
	height:70px;
	background-color:#355294;
	width:100%;
}
.home
{
	position:absolute;
	left:38px;
	top:15px;
	border:0px;
}
.homeText
{
	position:absolute;
	left:95px;
	top:25px;
	font-family:Verdana;
	color:Yellow;
	font-size:30px;
	border:0px;
}
.r2
{
	position:relative;
	margin:0px;
	height:1px;
	background-color:#EAE8E5;
	width:100%;
}
#r3
{
	position:relative;
	margin:0px;
	height:164px;
	width:100%;
}
#CyclicImg
{
	position:relative;
	margin:0px;
	height:164px;
	width:241;
	float:left;
}
#r32
{
	position:relative;
	margin:0px;
	height:164px;
	width:525px;
	float:left;
}
#Navigation
{
	position:relative;
	margin:0px;
	height:28px;
	width:525px;
}
#r322
{
	position:relative;
	margin:0px;
	background-color:#144693;
	height:4px;
	width:525px;
}
#Scrillimages
{
	position:relative;
	margin:0px;
	height:132px;
	width:525px;
}
#r4
{
	position:relative;
	margin:0px;
	height:1px;
	background-color:Aqua;
	width:100%;
}
.r6
{
	position:relative;
	margin:0px;
	width:100%;
}
#r61
{
	position:relative;
	margin:0px;
	height:372px;
	width:240px;
	float:left;
}
#QuickLink
{
	position:relative;
	margin:0px;
	height:35px;
	width:240px;
}
#VerticalNavigation
{
	position:relative;
	margin:0px;
	height:210px;
	width:240px;
}
#r613
{
	position:relative;
	margin:0px;
	background-color:#E6EAE6;
	height:2px;
	width:240px;
}
#NewsUpdates
{
	position:relative;
	margin:0px;
	height:31px;
	width:240px;
}
.r615
{
	position:relative;
	margin:0px;
	background-color:#082F6D;
	height:1px;
	width:240px;
}
#r616
{
	position:relative;
	margin:0px;
	background-color:#082F6D;
	min-height:92px;
	width:240px;
}
.referenceSearch
{
	position:absolute;
	left:17px;
	top:15px;
	font-family:Verdana;
	font-size:13px;
	color:blue;
	font-weight:bold;	
}
#r62
{
	position:relative;
	margin:0px;
	height:372px;
	width:526px;
	float:left;
}
#Search
{
	position:relative;
	margin:0px;
	height:65px;
	width:526px;
}
#SearchDiv
{
	position:relative;
	margin:0px;
	height:65px;
	background-color:#BECDE5;
	width:250px;
	float:left;
}
#NewsLetterDiv
{
	position:relative;
	margin:0px;
	height:65px;
	background-color:#A7BCDB;
	width:276px;
	float:left;
}
.SearchTxtBox
{
	position:absolute;
	margin:0px;
	top:35px;
	left:17px;
}
.SearchTxtBox1
{
	position:absolute;
	margin:0px;
	top:35px;
	left:17px;
}
.NewsLetterText
{
	position:absolute;
	margin:0px;
	top:14px;
	left:18px;
	color:blue;
	font-family:Verdana;
	font-size:13px;
	font-weight:bold;
}
.GoBut
{
	position:absolute;
	left:206px;
	top:35px;
	margin:0px;
	border:0px;
}
#r622
{
	position:relative;
	margin:0px;
	height:1px;
	width:526px;
	background-color:#FCFFFF;
}
#Content
{
	position:relative;
	margin:0px;
	min-height:306px;
	background-color:#E7ECEE;
	width:526px;
}
#r7
{
	position:relative;
	margin:0px;
	height:1px;
	background-color:#EAE9E8;
	width:100%;
}
#r8
{
	position:relative;
	margin:0px;
	height:34px;
	width:100%;
}
#r81
{
	position:relative;
	margin:0px;
	background-color:#898886;
	height:34px;
	width:240px;
	float:left;
}
.ContactImg
{
	position:absolute;
	left:23px;
	top:3px;
	border:0px;
}
.ContactInfo
{
	position:absolute;
	left:60px;
	top:7px;
	border:0px;
}
#r82
{
	position:relative;
	margin:0px;
	background-color:#3869B4;
	text-align:right;
	color:White;
	height:34px;
	width:526px;
	float:left;
}




